﻿.faq {
    margin-bottom: 32px;
    /* 各Q&Aの下に余白 */
}

.faq__dt,
.faq__dd {
    position: relative;
    padding-left: 24px;
}

.faq__dt::before,
.faq__dd::before {
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0;
}

.faq__dt {
    font-weight: bold;
    /* 質問文は太字にしてみました */
    border-bottom: 1px solid #999;
    margin-bottom: 4px;
    /* 下にちょい余白 */
}

.faq__dt::before {
    content: 'Q.';
    color: #c80021;
    /* 「Q」の文字色 */
}

.faq__dd::before {
    content: 'A.';
    color: #0085C8;
    /* 「A」の文字色 */
}

.FaqText {
    font-size: 16px;
    line-height: 2.25;
    max-width: 1200px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 140px;
    text-align: left;
    padding-top: 100px;
}

.FaqText a {
    text-decoration: underline;
}

#faq_tab .FaqText {
    display: none;
}

.FaqTextleft {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}

.faq_cate {
    font-weight: bold;
    font-size: 22px;
    margin-top: 40px;
}

.isPC {
    display: block;
}

.isSP {
    display: none;
}


.mainContent2 input[name="tab_item"] {
    display: none;
}

.tab_content {
    display: none;
    padding: 40px 40px 0;
    clear: both;
    overflow: hidden;
}

.tab_item {
    font-size: 22px;
    width: calc(100% / 2);
    display: block;
    text-align: center;
    border: 1px solid#c3d100;
    float: left;
    padding: 10px;
}

.mainContent2 input:checked+label {
    color: #fff;
    background: #c3d100;
    font-weight: bold;
}

#in_for1:checked~#for1,
#in_for2:checked~#for2 {
    display: block;
}

.tabs input:checked+.tab_item {
    background-color: #5ab4bd;
    color: #fff;
}

.mainContent2 .freepage_anchor {
    background: #f6f7eb;
    padding: 20px;
    width: 60%;
    margin: 0 auto;
    font-weight: bold;
    text-decoration: none;
}

.freepage_anchor li {
    position: relative;
    padding-bottom: 10px;
}

.freepage_anchor li a {
    text-decoration: underline;
}

.freepage_anchor li p {
    display: inline-block;
}

.freepage_anchor li::after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    right: 40px;
    width: 8px;
    height: 8px;
    border-top: 1px #000 solid;
    border-right: 1px #000 solid;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.faq_cate::before {
    content: '';
    background: url(/img/usr/ico_sal.png);
    height: 20px;
    width: 20px;
    display: inline-block;
    background-size: contain;
    margin-right: 10px;
}

@media screen and (max-width: 767px) {
    .FaqText {
        font-size: 16px;
        line-height: 1.5;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 140px;
        text-align: left;
    }



    .FaqTextleft {
        font-size: 22px;
        line-height: 1.7;
        margin-bottom: 10px;
    }

    .faq_cate {
        font-weight: bold;
        font-size: 20px;
        margin-top: 40px;
        padding-left: 0;
    }

    .faq__dt {
        font-size: 16px;
    }

    .faq__dd {
        font-size: 14px;
    }

    .isPC {
        display: none;
    }

    .isSP {
        display: block;
    }

    .mainContent2 {
        padding: 0 2% 0 !important;
    }

    .freepage_anchor {
        width: 100%;
    }

    .freepage_anchor li::after {
        right: 0;
    }

    .freepage_anchor li {
        padding-right: 20px;
    }

    .tab_item {
        font-size: 17px;
    }
}